*
{
margin: 0;
padding: 0;
font-weight: normal;
font-style: none;
font-size: 11px;
text-decoration: none;
color: #C0C0C0;
font-family: verdana, arial, sans-serif;

overflow: auto;
}

body
{ 
background-image: url(media/bg.jpg);
background-color: #242424;
background-position: 426 0px;

position: relative;

scrollbar-arrow-color: #E67742;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #433830;
scrollbar-highlight-color: #E67742;
scrollbar-shadow-color: #E67742;
scrollbar-track-color: #000000;
scrollbar-base-color: #000000;

text-align: center;
}

div.main
{
z-index: 1;

background-image: url(media/background_products.jpg);

position: relative;

margin-left: auto;
margin-right: auto;
margin-top: 0px;

width: 947px;
height: 767px;
}

div.main hr
{
color: #E67742;
height: 1px;
}

div.main a 
{
font-weight: bold;
font-size: 11px;
text-decoration: none;
color: #E67742;
}

div.main u
{
font-size: 11px;
text-decoration: none;
color: #E67742;
}

div.big
{
font-family: verdana;
font-size: 12px;
color: #E67742;
font-weight: bold;
}

div.products
{
z-index: 2;

text-align: left;

position: absolute;

left: 40px;
top: 318px;
width: 864px;
height: 400px;
}

div.product_links
{
z-index: 13;

text-align: left;

position: absolute;

left: 570px;
top: 122px;
width: 340px;
height: 128px;
}

div.product_links a
{
font-family: verdana;
font-size: 13px;
color: #E67742;
}

div.product_links img
{
border-style: none;
}

div.nav_1 a
{
z-index: 5;

position: absolute;

left: 249px;
top: 19px;

width: 63px;
height: 20px;

background: url("media/nav_bar.jpg") 0 0 no-repeat;
}

div.nav_1 a:hover
{ 
background-position: 0 -20px;
}

div.nav_2 a
{
z-index: 8;

position: absolute;

left: 312px;
top: 19px;

width: 80px;
height: 20px;

background: url("media/nav_bar.jpg");
background-position: -63 -0px;
background-repeat: no-repeat;
}

div.nav_2 a:hover
{ 
background-position: -63 -20px;
}

div.nav_3 a
{
z-index: 9;

position: absolute;

left: 392px;
top: 19px;

width: 80px;
height: 20px;

background: url("media/nav_bar.jpg");
background-position: -143 -0px;
background-repeat: no-repeat;
}

div.nav_3 a:hover
{ 
background-position: -143 -20px;
}

div.nav_4 a
{
z-index: 10;

position: absolute;

left: 472px;
top: 19px;

width: 80px;
height: 20px;

background: url("media/nav_bar.jpg");
background-position: -223 -0px;
background-repeat: no-repeat;
}

div.nav_4 a:hover
{ 
background-position: -223 -20px;
}

div.nav_5 a
{
z-index: 11;

position: absolute;

left: 552px;
top: 19px;

width: 80px;
height: 20px;

background: url("media/nav_bar.jpg");
background-position: -303 -0px;
background-repeat: no-repeat;
}

div.nav_5 a:hover
{ 
background-position: -303 -20px;
}

div.nav_6 a
{
z-index: 12;

position: absolute;

left: 632px;
top: 19px;

width: 80px;
height: 20px;

background: url("media/nav_bar.jpg");
background-position: -383 -0px;
background-repeat: no-repeat;
}

div.nav_6 a:hover
{ 
background-position: -383 -20px;
}

div.header_bottom
{
z-index: 6;

position: absolute;

top: 52px;
left: 30px;
}

div.header_top
{
z-index: 7;

position: absolute;

top: 50px;
left: 29px;
}